/* Basic Color Settings */
.custom .main-content a, .custom .main-content a:visited { color: #1e73be} .custom .pagination span, .custom .pagination a { color:#1e73be; background: #fff; } .custom .pagination a:hover {color:#fff;background: ##1e73be;}.custom .pagination .current {background: #1e73be; color: #fff;}.custom .pagination a.last { background:#999; color:#FFF;}.custom .pagination a.last:hover { background:#333; color:#FFF;} .custom div.reply a.comment-reply-link, .custom div.reply a.comment-reply-link:visited { background:#1e73be; }.custom div.reply a.comment-reply-link:hover {background:#999; }.item .bottom a,  .item .bottom a:visited{color:#fff;}#commentform #submit{background:#1e73be;}#commentform #submit:hover{background:#999;}
/* Button Settings */
a.visbutton { background: #dd3333; background-image: -moz-linear-gradient(top, #e14848 0%, #dd3333 100%);background-image: -webkit-linear-gradient(top, #e14848 0%, #dd3333 100%);border-color:#c72e2e;}.custom .searchsubmit { background: #dd3333; background-image: -moz-linear-gradient(top, #e14848 0%, #dd3333 100%);background-image: -webkit-linear-gradient(top, #e14848 0%, #dd3333 100%);border-color:#c72e2e;} .newsletterform .submitbutton { background: #dd3333; background-image: -moz-linear-gradient(top, #e14848 0%, #dd3333 100%);background-image: -webkit-linear-gradient(top, #e14848 0%, #dd3333 100%);border-color:#c72e2e;}
/* Header Settings */

/* Footer Settings */
footer.main-footer  { background: #eeee22;}

/* Background Settings */
.custom { background-image: url('https://flytonic.org/poker_theme/wp-content/uploads/2020/09/image1.jpg'); }

/* Typography Settings */

/* Custom */



/* LAYOUT OPTIONS */
